<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>InAppCamapignsValidation</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="fea1ea">  <td>24/02/29 20:54:13</td>   <td>0</td> <td>&nbsp;</td><td title="&gt;&gt;InAppCampaignTest.initializeCampaignVerification()[pri:0, instance:com.webengage.mobile_automation.tests.InAppCampaignTest@1e6454ec]">&gt;&gt;initializeCampaignVerification</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@498931366</td>   <td></td> </tr>
<tr bgcolor="fea1ea">  <td>24/02/29 20:54:44</td>   <td>31298</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="InAppCampaignTest.testInAppCamp(java.util.HashMap)[pri:0, instance:com.webengage.mobile_automation.tests.InAppCampaignTest@1e6454ec]">testInAppCamp</td> 
  <td>main@498931366</td>   <td></td> </tr>
<tr bgcolor="fea1ea">  <td>24/02/29 20:54:13</td>   <td>-95</td> <td title="&gt;&gt;InAppCampaignTest.initializeExtentReports()[pri:0, instance:com.webengage.mobile_automation.tests.InAppCampaignTest@1e6454ec]">&gt;&gt;initializeExtentReports</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@498931366</td>   <td></td> </tr>
<tr bgcolor="fea1ea">  <td>24/02/29 20:55:29</td>   <td>75354</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;InAppCampaignTest.tearDown(org.testng.ITestResult)[pri:0, instance:com.webengage.mobile_automation.tests.InAppCampaignTest@1e6454ec]">&lt;&lt;tearDown</td> 
<td>&nbsp;</td>  <td>main@498931366</td>   <td></td> </tr>
<tr bgcolor="fea1ea">  <td>24/02/29 20:55:29</td>   <td>75354</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;InAppCampaignTest.tearDown(org.testng.ITestResult)[pri:0, instance:com.webengage.mobile_automation.tests.InAppCampaignTest@1e6454ec]">&lt;&lt;tearDown</td> 
<td>&nbsp;</td>  <td>main@498931366</td>   <td></td> </tr>
<tr bgcolor="fea1ea">  <td>24/02/29 20:55:29</td>   <td>75588</td> <td title="&lt;&lt;InAppCampaignTest.generateExtentReports()[pri:0, instance:com.webengage.mobile_automation.tests.InAppCampaignTest@1e6454ec]">&lt;&lt;generateExtentReports</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td></td>   <td></td> </tr>
<tr bgcolor="fea1ea">  <td>24/02/29 20:54:44</td>   <td>31298</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="InAppCampaignTest.testInAppCamp(java.util.HashMap)[pri:0, instance:com.webengage.mobile_automation.tests.InAppCampaignTest@1e6454ec]">testInAppCamp</td> 
  <td>main@498931366</td>   <td></td> </tr>
</table>
